Subject: Re: Mokome Gain

From: [email-masked] (James Binnion)
Date: Tue, 4 Jun 1996 08:12:22 -0700

John

I have never had any luck with billets that have actualy melted to the
point that the metal flows out along the edges.  At this point there is no
longer an even pressure on the billet and spot delamanation starts. When
you start to draw it down the delamanation spreads to the point of  billet
failure. I have never used pure nickle in any billets but have used lots of
nickel silver my understanding is that nickel 200 should work. For a higher
melting point brass try "commercial bronze" it is a 5% zinc brass it is
very yellow red in color but will still contrast against the copper. I do
all of my mokume billets in the electric kiln to keep good temp. control
and I can heat soak for as long as needed to allow complete fusion. I have
written a paper on my process and it is available on the artmetal web site
in the resources section. If you cant get it there and are interested send
me mail and I will send you a copy.

Jim

>        I ran a mokome billet last weekend using two kinds of brass, coper
>(from 1 1/2" pipe), nickel silver and nickel 200.
>        The thicker brass melted out completely.
>                - Is there a "high temperature" brass?
>
>        The billet (4"x4"x1")looked sound after the edges and dripping brass
>were sawed off. The first draw out piece (sawed off about 1x1x2")worked
>super. After drawing down to about 1/8 inch I patterened half incising and
>half cross ways impressing and grinding then drew down to to about 8" x 3"
>14 guage.
>        Two more pieces both broke up during draw out on the nickel layers.
>        The only thing I did different was to braze all four edges before
>draw out on the first (successful). The 2nd - no brazing. 3rd braze ends but
>not the sides. I can go back to brazing all 4 edges but I'm starting to
>suspect the brazing isn't the critical factor here.
>                -Any advise before I waste any more of the expensive thing?
>                -Has anyone else successfully tried Ni 200 in a mokome billet?
>
>                                Pollins
>